@charset "utf-8";
.content @media (min-width: 80px) {
float:left;
width:60%
}

#signup {float:right}


body {
	margin-top: 0;
	margin-right: 0;
	margin-left: 0
}
a:link {
	text-decoration: none
}
a:visited {
	text-decoration: none
}
a:hover {
	text-decoration: none
}
a:active {
	text-decoration: none;
	text-align: right
}
.Masthead {
	font-family: "Courier New", Courier, monospace;
	font-size: 21pt;
	line-height: 21pt;
	font-weight: 700;
	color: #00f;
	letter-spacing: .5em
}
.SubMast {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9pt;
	font-style: italic;
	font-weight: 700
}
.rev {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8pt;
	font-style: italic;
	color: red
}
.indent {
	left: 1em;
	position: relative;
	margin-right: 2em
}
.praise {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11pt;
	line-height: 12pt;
	font-weight: 700;
	color: #00f;
	margin-bottom: 0;
	padding-right: 15px;
	padding-left: 15px
}
.newshead {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14pt;
	line-height: 16pt;
	font-weight: 700;
	color: #C00;
	margin-bottom: 0;
	padding-right: 15px;
	padding-left: 15px
}
.quote {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11pt;
	line-height: 12pt;
	text-indent: 18pt;
	text-align: left;
	padding-right: 15px;
	padding-left: 15px
}
.small_quote {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11pt;
	line-height: 12pt;
	text-indent: 18pt;
	text-align: left
}
.quoteName {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11pt;
	line-height: 12pt;
	font-weight: 700;
	text-indent: 18px
}
.quoteNameSmall {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	line-height: 11pt;
	margin-left: 140px
}
.isbn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 9pt
}
.copyright_notice {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 10pt;
	font-weight: 700;
	color: red;
	text-align: center;
	margin-top: 5px
}
.news {
	border: 1px none red;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: 700;
	color: #FFF;
	background-color: red;
	font-style: italic;
	font-size: 18px;
	text-decoration: none;
	position: absolute
}
.cartoonCredit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 9pt;
	font-weight: 700;
	text-align: center
}
.reconstruction {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 10pt;
	font-weight: 700;
	font-variant: small-caps;
	color: red
}
#Gradient {
	position: absolute;
	top: 0;
	left: 12px;
	width: 880px;
	height: 103px;
	visibility: visible
}
#mast {
	position: absolute;
	top: 0;
	left: 15px;
	visibility: visible;
	width: 550px
}
#Home {
	position: absolute;
	top: 35px;
	left: 18px;
	width: 165px;
	height: 30px;
	visibility: visible
}
#Chapters {
	position: absolute;
	top: 35px;
	left: 188px;
	width: 165px;
	height: 30px;
	visibility: visible
}
#Reviews {
	position: absolute;
	top: 35px;
	left: 358px;
	width: 165px;
	height: 30px;
	visibility: visible
}
#Cartoons {
	position: absolute;
	top: 35px;
	left: 528px;
	width: 165px;
	height: 30px;
	visibility: visible
}
#Clients {
	position: absolute;
	top: 35px;
	left: 698px;
	width: 165px;
	height: 30px;
	visibility: visible
}
#Bio {
	position: absolute;
	top: 68px;
	left: 18px;
	width: 165px;
	height: 30px;
	visibility: visible
}
#Blog {
	position: absolute;
	top: 68px;
	left: 188px;
	width: 165px;
	height: 30px;
	visibility: visible
}
.biography {
	width: 600px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #006;
	padding-left: 20px;
	padding-right: 20px
}
#Store {
	position: absolute;
	top: 68px;
	left: 528px;
	width: 165px;
	height: 30px;
	visibility: visible
}
#Other {
	position: absolute;
	top: 68px;
	left: 358px;
	width: 165px;
	height: 30px;
	visibility: visible
}
#Contact {
	position: absolute;
	top: 68px;
	left: 698px;
	width: 165px;
	height: 30px;
	visibility: visible
}
#marcsBlog {
	position: absolute;
	top: 70px;
	left: 868px;
	width: 165px;
	height: 35px;
	visibility: visible
}
#whatsNew{
	position: absolute;
	top: 0;
	left: 650px;
	width: 150px;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 16pt;
	font-weight: 700;
	font-variant: small-caps;
	color: #FFF;
	visibility: visible;
	background-color: red;
	height: 25px;
	text-align: center;
	font-style: italic;
	line-height: normal;
	margin: 0;
	clip: rect(auto,auto,auto,auto);
	display: inline;
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
#whatsNew a:hover {color:#FFFFFF;}
.news:link {
	color: #000;
	text-decoration: none
}
.news:visited {
	color: #000;
	text-decoration: none
}
.reviewer {
	text-align: right;
	padding-right: 40px;
	font-size: 14px;
	padding-bottom: 25px
}
.review-title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 700;
	text-align: center;
	color: #C30
}
.news:hover {
	color: red;
	text-decoration: underline
}
.review-text {
	font-size: 14px;
	line-height: 17px;
	padding-right: 30px;
	padding-left: 30px
}
.news:active {
	color: #dc143c;
	text-decoration: none;
	text-align: right
}
#Revised {
	position: relative;
	top: 130px;
	left: 25px;
	width: 235px;
	height: 15px
}
#BookCover {
	position: absolute;
	width: 225px;
	height: inherit;
	top: 220px;
	left: 15px
}
#reviewBox {
	position: absolute;
	width: 320px;
	height: 406px;
	top: 1245px;
	left: 0
}
#newsBox {
	position: absolute;
	width: 602px;
	height: 664px;
	top: 180px;
	left: 10px
}
#excerptLink {
	position: absolute;
	width: 226px;
	height: 20px;
	top: 1110px;
	left: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 700;
	background-color: #FC9;
	text-align: center;
	vertical-align: middle;
	padding-top: 5px;
	border: thin solid #00F
}
#prevReviews {
	position: absolute;
	width: 300px;
	height: 245px;
	top: 1500px;
	left: 635px
}
#newsBox li {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	margin-left: 30px;
	margin-right: 15px
}
#isbnInfo {
	position: absolute;
	width: 250px;
	height: 60px;
	top: 550px;
	left: 9px
}
#cartoonWrapper {
	position: absolute;
	width: 380px;
	height: 490px;
	top: 107px;
	left: 585px;
	text-align: center;
	border: 2px solid #000;
	visibility: visible
}
#newCartoons {
	position: absolute;
	width: 300px;
	height: 15px;
	top: 600px;
	left: 620px
}
.newSelection {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	line-height: 11pt;
	font-variant: normal;
	color: #009;
	text-align: center;
	font-weight: 700
}
#forceField {
	position: relative;
	left: 0;
	width: 300px;
	height: 475px
}
.announce {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-style: italic;
	font-weight: 700;
	color: #FF0;
	letter-spacing: 0;
	text-align: center;
	background-color: #339
}
#newNovel {
	position: absolute;
	left: 13px;
	top: 120px;
	width: 562px;
	height: 67px;
	visibility: visible;
	color: #FF0;
	font-family: Verdana, Arial, Helvetica, sans-serif
}
#copyright {
	position: absolute;
	left: 338px;
	top: 2768px;
	width: 298px;
	height: 25px;
	visibility: visible
}
#drawingCredit {
	position: absolute;
	left: 595px;
	top: 109px;
	width: 350px;
	height: 20px;
	visibility: visible
}
#bottomNav {
	position: absolute;
	top: 3000px;
	width: 525px;
	height: 60px;
	left: 215px;
	text-align: center;
	background-color: gray;
	border: 2px solid #ff0;
	visibility: visible
}
#Synopsis {
	position: absolute;
	left: 15px;
	top: 1500px;
	width: 610px;
	height: 675px;
	visibility: visible;
	background-color: #789;
	border: 1px groove #000;
	margin-top: 10px;
	text-align: left
}
.synopsisHead {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16pt;
	line-height: 17pt;
	font-weight: 700;
	font-variant: small-caps;
	color: #d6b04d;
	text-align: center;
	margin-right: 35px;
	margin-left: 35px
}
.synopsisBody {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	line-height: 13pt;
	color: #fff;
	text-indent: 18pt;
	font-weight: 400;
	margin-right: 35px;
	margin-left: 35px
}
#bookBuy {
	position: absolute;
	left: 13px;
	top: 620px;
	width: 239px;
	height: 32px
}
#reConstruct {
	position: absolute;
	left: 545px;
	top: 130px;
	width: 365px;
	height: 18px
}
#newAnnouncement {
	height: 300px;
	width: 225px;
	position: absolute;
	left: 13px;
	top: 775px;
	background-color: #30C
}
.announceHead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FC0;
	text-align: center;
	font-weight: 700;
	font-size: 14px;
	line-height: 18px;
	font-style: normal;
	top: 10px;
	position: relative
}
.announceBody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 700;
	color: #FFF;
	left: 10px;
	position: relative;
	right: 15px;
	width: 205px
}
#otherwritingsBox {
	position: absolute;
	width: 602px;
	height: 664px;
	top: 180px;
	left: 10px
}
#StoreSale {
	height: 465px;
	width: 250px;
	position: absolute;
	left: 250px;
	top: 800px;
	background-color: #CCC;
	border: medium solid #309;
	padding-top: 15px
}
.SaleHeadCopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
	font-weight: 700;
	font-size: 10px;
	line-height: 18px;
	font-style: normal;
	top: 35px;
	position: relative;
	padding: 0;
	background-color: #FF9;
	border: thin solid #00F
}
#ColumnTitle {
	height: 80px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 700;
	text-align: center;
	vertical-align: middle;
	color: #33C;
	line-height: 18px;
	padding-bottom: 10px
}
.SaleBodyCopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 700;
	color: #FFF;
	left: 10px;
	position: relative;
	right: 15px;
	width: 205px
}
.headline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-style: italic;
	font-weight: bolder;
	color: #C00
}
#bottomNavFloat {
	position: relative;
	top: 0;
	width: 525px;
	height: 60px;
	left: 215px;
	text-align: center;
	background-color: gray;
	border: 2px solid #ff0;
	visibility: visible
}
.review-list {
	font-size: 14px;
	line-height: 17px;
	margin-left: 30px;
	margin-right: 30px
}
#RightColumnBookCover {
	position: absolute;
	width: 225px;
	height: 308px;
	top: 187px;
	left: 40px
}
#RightColumnWrapper {
	position: absolute;
	width: 310px;
	height: 800px;
	top: 120px;
	left: 625px;
	text-align: center;
	border: 2px none #000;
	visibility: visible;
	background-image: url(images/home/mediocre.jpg)
}
#isbnInfoCent {
	position: absolute;
	width: 250px;
	height: 60px;
	left: 27px;
	top: 500px
}
#excerptLinkCent {
	position: absolute;
	width: 226px;
	height: 20px;
	top: 575px;
	left: 40px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 700;
	background-color: #C00;
	text-align: center;
	vertical-align: middle;
	padding-top: 5px
}
#bookBuyCent {
	position: absolute;
	left: 30px;
	top: 630px;
	width: 239px;
	height: 32px
}
#drawingCreditblog {
	position: absolute;
	left: 500px;
	top: 500px;
	width: 350px;
	height: 20px;
	visibility: visible
}
#blogBox {
	position: absolute;
	width: 850px;
	height: 664px;
	top: 180px;
	left: 10px
}
#newBlog {
	position: absolute;
	left: 13px;
	top: 120px;
	width: 850px;
	height: 25px;
	visibility: visible;
	color: #FF0;
	font-family: Verdana, Arial, Helvetica, sans-serif
}
.linksCopy {
	width: 800px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #006;
	padding-left: 50px;
	padding-right: 50px;
	left: 0;
	margin-left: 0;
	clip: rect(auto,0px,auto,auto);
	background-color: #FFF;
	text-decoration: none;
	font-weight: 400;
	top: 0;
	padding-top: 0;
	margin-top: 40px
}
.announce-small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-style: italic;
	font-weight: 700;
	color: #FF0;
	letter-spacing: 0;
	text-align: center;
	background-color: #339
}
#newNovel2 {
	position: absolute;
	left: 13px;
	top: 1325px;
	width: 922px;
	height: 67px;
	visibility: visible;
	color: #FF0
}
.announce-smaller {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-style: italic;
	font-weight: 700;
	color: #FF0;
	letter-spacing: 0;
	text-align: center;
	background-color: #339
}
.synopsisBody-left {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	line-height: 13pt;
	color: #fff;
	text-indent: 18pt;
	font-weight: 400;
	margin-right: 35px;
	margin-left: 35px;
	float: left
}
.floatleft {
	float: left;
	margin: 0 16px 4px 0
}
.clearthefloats {
	clear: both
}
#reviewBox2 {
	position: absolute;
	width: 400px;
	height: 225px;
	top: 850px;
	left: 525px
}
.SaleHeadCopyextra {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
	font-weight: 700;
	font-size: 10px;
	line-height: 18px;
	font-style: normal;
	top: 5px;
	position: relative;
	padding: 0;
	background-color: #FF9;
	border: thin solid #00F
}
.SaleHeadCopyforother {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
	font-weight: 700;
	font-size: 10px;
	line-height: 18px;
	font-style: normal;
	top: 0;
	position: relative;
	padding: 0;
	background-color: #FF9;
	border: thin solid #00F;
	width: 300px;
	left: 150px
}
#Support {
	position: absolute;
	top: 7px;
	left: 560px;
	width: 225px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bolder;
	font-variant: small-caps;
	visibility: visible;
	height: 25px;
	text-align: left;
	font-style: italic;
	line-height: normal;
	margin: 0;
	clip: rect(auto,auto,auto,auto);
	padding: 2px 0 0;
	color: red
}
#Donation {
	position: absolute;
	top: 35px;
	left: 868px;
	width: 165px;
	height: 30px;
	visibility: visible
}
#donatebox {
	position: absolute;
	top: 150px;
	left: 200px;
	width: 650px;
	height: 200px;
	visibility: visible;
	text-align: center;
	background-color: #FF6;
	border-style: solid;
	padding: 25px 50px 15px
}
.donationtext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18pt;
	line-height: 12pt;
	font-weight: 700;
	color: #000;
	margin-bottom: 0;
	padding-right: 15px;
	padding-left: 15px
}
.donationText {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11pt;
	line-height: 12pt;
	font-weight: 700;
	color: #000;
	margin-bottom: 0;
	padding-right: 15px;
	padding-left: 15px
}
#newNovel1 {
	position: absolute;
	left: 17px;
	top: 645px;
	width: 922px;
	height: 67px;
	visibility: visible;
	color: #FF0;
	font-family: Verdana, Arial, Helvetica, sans-serif
}
#CubistCover {
	position: absolute;
	width: 225px;
	height: 379px;
	top: 800px;
	left: 15px
}
#CubistBlurb {
	position: absolute;
	width: 321px;
	height: 406px;
	top: 220px;
	left: 250px;
	font-family: Verdana, Geneva, sans-serif;
	color: #333
}
#CubistBlurb a {
	font-weight: 700;
	font-style: italic;
	color: #C00;
	text-decoration: underline
}
#excerptLinkCC {
	position: absolute;
	width: 226px;
	height: 20px;
	top: 525px;
	left: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 700;
	background-color: #FC9;
	text-align: center;
	vertical-align: middle;
	padding-top: 5px;
	border: thin solid #00F
}
#TopBookAnnounce {
	position: absolute;
	width: 200px;
	height: auto;
	top: 120px;
	left: 1000px;
	padding: 5px;
	border: #CCC 1px solid;
	background-image: url(images/home/mediocre.jpg);
	-webkit-box-shadow: 6px 6px 5px 0 rgba(51,51,51,0.32);
	-moz-box-shadow: 6px 6px 5px 0 rgba(51,51,51,0.32);
    text-align: center;
}
#TopBookAnnounce img {

	padding: 2px
}
#BookExplain1 {
	position: relative;
	width: 525px;
	height: 25px;
	top: 1445px;
	left: 230px
}
#BookExplain2 {
	position: relative;
	width: 500px;
	height: 25px;
	top: 715px;
	left: 230px
}
